
from PIL import Image, ImageEnhance, ImageFilter

def enhance_image_brightness(image_path, output_path, factor=2):
    # Load the image
    image = Image.open(image_path)
    
    # Enhance brightness
    enhancer = ImageEnhance.Brightness(image)
    enhanced_image = enhancer.enhance(factor)
    
    # Save the enhanced image
    enhanced_image.save(output_path)



